cancel
Showing results for 
Search instead for 
Did you mean: 
jimzebra
Pilgrim

Problem installing the Project Manifest plug-in

I want to migrate from InstallShield MultiPlatform 11.5 to InstallAnywhere. I am trying to install the Project Manifest plug-in on my HP-UX system, to help in the migration. However, the plug-in installer is failing with the message that it cannot find InstallShield MP 11.5 SP1 on my system. It is installed, but it is installed in a non-standard location. I am guessing that this is tripping the plug-in installer. Is there a way to tell the plug-in kit where to find IS MP 11.5?
Labels (1)
0 Kudos
1 Reply
Highlighted
enanrum
Pilgrim

Re: Problem installing the Project Manifest plug-in

If I had to guess, and it is the same with creating patches with IS 11.5, it cannot find the VPD of the original install.

I have yet to migrate to InstallAnywhere as I have not had the time to learn it and port all my installs to it. I'm still baffled to why Flexera decided to go with IA over MP when the user interface for MP and the Windows Installers UI look and act pretty much identical.

Please post if you find out hoe to do this...

Regards,
Tom
0 Kudos